[Overview][Types][Procedures and functions][Variables][Index] | Reference for unit 'LCLIntf' (#lcl)

# CreateFontIndirect

Creates a logical font, selectable into any DC.

## Declaration

Source position: winapih.inc line 62

`function CreateFontIndirect(`
`const LogFont: TLogFont`
`):HFONT;`

## Arguments

`LogFont` |  | The font description.

## Function result

The font handle, zero on failure.

## See also

CreateFontIndirectEx |  | Creates a logical font, selectable into any DC. Allows for a long font name.